/* ----------------------------------------------------- Homepage ----------------------------------------------------- */
#main_home {overflow:hidden;background: url(/static/1/images/v2/top_bg_home.jpg) no-repeat;width:960px;height:355px;}

#home_left {float: left; height: 130px; width: 500px; margin: 25px 0px 0px 40px;}
#home_left h1 {color: #0075B6; font-size: 28px;}
#home_left h2 {color: #333; font-size: 16px; line-height: 20px;}

#home_right {float: right; height: 130px; margin: 170px 30px 0px 0px; width: 280px;}
#home_right_text h1 {color: #fff; font-size: 20px; margin: 0px 0px 0px 20px; padding: 0;}
#home_right_text h3 {color: #fff; font-size: 14px; margin: 0px 0px 0px 50px; padding: 0;}
#home_right_text h2 {color: #fff; font-size: 16px; margin: 20px 0px 0px 30px; padding: 0;}

#home_apps {margin: 0px 0px 0px 40px;}
#main_home .signup {display: block;width:260px;height: 70px;margin: 10px 50px 0 0;background: url(/static/1/images/v2/buton_signup_orange.png) no-repeat;}
#main_home .signup:hover {background-position: 0 -70px;}
#main_home .signup span {display:none;}

#home_right .useapps {display:block;width:260px;height: 70px;margin: 10px 50px 0 0;background: url(/static/1/images/v2/buton_signup_orange.png) no-repeat; background-position: 0 -140px;}
#home_right .useapps:hover {background-position: 0 -210px;}
#home_right .useapps span {display:none;}

.home_app {text-align:center;float:left; width: 130px; padding: 0px;margin-right:10px;}
.home_app h1 {margin: 10px 0px 0px 0px; padding: 0px;text-align:center; color: #0C6E9F; font-size: 13px;}
.home_app p {color: #333; text-align: center; margin: 0; padding: 0px;font-weight: bold; margin:0px; font-size: 12px; line-height: 14px;}
.home_app a {float: none; margin: 0px;display:inline-block; outline:0px; color:#354952; font-size:16px}

#main_home .openid_icons {clear:both; overflow:hidden;width: 260px;float: right;text-align:center;margin: 10px 15px 0 0;font-size:12px}
#main_home .openid_icons img {margin:0;padding:0;border:none;background:none;vertical-align:middle}
#main_home .openid_icons .yahoo_spacer {padding: 0 3px;}

#about {margin-top: 10px; margin-bottom: -25px; padding: 0 20px;float:left;}
#about h1 {color:#2072c6;text-align:center; padding: 20px 0;font-size:22px;border-top:3px double #f5f5f5;border-bottom:3px double #f5f5f5;margin-right:-5px}
#about .home_column {float:left;padding:15px 15px 35px 15px;margin-top:15px;width:240px;background:url(/static/1/images/background_home_column.png) no-repeat;}
#about .home_column p {line-height:1.8em;}
#about .home_column h3 {margin:0;margin:0 0 10px 0;font-size:14px;font-weight:bold;}
#about .home_column h4 {margin:0;font-size:24px;color:#5baf5f;line-height:1.2em;margin-bottom:10px;}
#about .spacer {margin-right:50px;}
#about .icon_column {background:none;float:left;margin:0;padding:0;padding-right:10px;padding-top:1px;margin-left:-5px;}


.homepage_app_pluto {display:block; margin: 0px 30px 0px 20px; background:url(/static/images/v2/sprite_icons_100.png) no-repeat;height:100px;text-indent:-9999px;width:100px;}
.homepage_app_pluto {background-position: 0 0;}

